---
title: "Book Review: Against the Gods"
date: 2020-12-11T15:24:03Z
tags: ["atheism","apologetics","reviews"]
topics: ["philosophy","theology"]
image: /img/against-the-gods.jpg
draft: false
---

### A Concise Guide To Stefan Molyneux’s Atheism

I am entering the final year of a BA Philosophy at the University of London, this year. To kick things off, I thought I’d do a book review for the blog. The focus this year is the philosophy of religion, and it’s been a while since I’ve done a book review for an “internet” philosopher. So, I’ve decided to dig my claws into **[Stefan Molyneux’s “Against The Gods?”](https://www.amazon.co.uk/Against-Gods-Concise-Atheism-Agnosticism/dp/1975654382)**. It’s a relatively short book — the subtitle does say it is a “concise” guide. So, I was expecting my review to be quite short as well. Instead, what I found in the pages of this book has taken me the better part of a 12 hour day to unravel and analyze. For a moment, I considered not doing this at all. As you read this review, you’ll see why — and if you manage to get through it, you’ll see why I did it anyway. This book is illustrative of the dire situation our culture is in, today. When even western culture’s most staunch defenders cannot competently articulate even the most basic of its core tenets (e.g., a philosophical belief in God), let alone marshal a reasonable opposition to them, is it really any wonder why we’re losing our identity? Anyway, have a read, and let me know what you think.

### Denial and Definition

Right out of the box, Stefan doesn’t seem to understand what he’s talking about. He complains that the use of the term “denial” in the OED definition of atheism is some sort of political mischaracterization, or disparagement of the psychology of the atheist. But why would he think this? The OED is giving a definition that relies on the accepted consensus in the philosophical use of language for terms like “denial”. If we look at what logicians and linguists say about the term in a philosophical context, then “denial” just means: *the assertion of a negation* (while a ‘rejection’ is a *belief* in a negation). “Affirmation”, is the opposite term, asserting a positive proposition (e.g. “God exists”).

As any good logician knows, we can stipulate to the assertion of a negation without having to believe it (i.e. “reject” it). Perhaps, this is done in order to get to some conclusion based on it, that we want to consider. For example, let’s say I deny the reality of quarks. What are the implications? What would that do to the rest of the physics around it? What other entities would be required in my ontology to make up for the job that quarks serve? All of these questions are useful. Thus, at a minimum, denial is in fact a useful tool in the exercise of intellectual speculation and does not require me to be a political ideologue, or emotionally damaged. Given that the writers of the OED definition surely understand this basic utility, what warrant would we have for imputing motives to them that drive them to slander or impugn atheists? Stefan offers no reason, except that they might be theists.

Stefan then offers his own definition atheism:

> “*The acceptance of the non-existence of imaginary entities such as Santa Clause, the Easter Bunny, and Bronze Age sky ghosts*.”

But, by offering this, Stefan makes it clear that he doesn’t quite understand what a definition is. What he has offered here, is some sort of crude explanation of *anti-realism*, not atheism. Realism is the position that asserted entities are “real” in some sense (whether material or not). In this case, the asserted entities are Santa Clause, The Easter Bunny, and Bronze Age Sky Ghosts. But, let’s remove the exemplars and just deal with the essence: “*imaginary entities*“. So, his definition really comes down to anti-realism about imaginary entities. To put it in assertion form: “*imaginary entities do not exist*“. If we take “imaginary” to mean something like the ephemera of a subjective mental exercise (imagining things), and we already presuppose that imagined things do not exist, then the definition is trivial, if not tautological: that which does not exist, does not exist.

But, isn’t this precisely the question we’re supposed to be pondering in this book? Do “gods” exist or not? Should we believe that God is real or not? Stefan wants a definition of his position that makes it self-evidently true. Unfortunately, that’s not available to him.

### Shifting Sands

The next move Stefan makes, is to shift the goal posts. The first step of this move is to shift from talking about the God of classical theism, to *anything at all magical or supernatural* (as made explicit in his ‘definition’). The next step is to subtly shift the language of the argument. We’re no longer talking about disbelief or denial, but *opposition* in some positive sense:

> “*Rational thinkers have nothing **against** any particular deity — any more than a mathematician dislikes in particular the proposition that two and two make five..*“

It’s not clear where he derives this characterization from. He doesn’t say. But if I were to hazzard a guess from things I recall from the public discourse on theism, he seems to think that “theists” (whoever they are) criticize atheists for “being against” God, in the sense that they don’t actually disbelieve, but rather are rebelling against Him. Given that the title of the book includes this term, it makes sense that this shift should occur, but as we’ll see, he has to abandon the point very early on in order to pursue more traditional ontological and epistemological lines of attack on god belief.

### The Opposition Argument

Here is a formal summary of the first real argument offered in the introduction. This is given right after the paragraph on “being against” God, and is not introduced with any sign-postage or fanfare. The only reason I mention that, is because (according to the subtitle) this book is supposed to be a consise guide for the beginner. In any case, here it is:

1. there is no way in principle, to differentiate two non-existent entities
2. principles, by definition, apply generally to all particular instances in a given class.
3. the principle that determines what exists and what does not, applies to all particular instances in which we wish to assert existence, regardless of their nature (this includes, physical entities like rocks and molecules, and non-physical entities like geometric forms, mental constructs like concepts and imagined beings).
4. opposition to (“being against”) a particular being, or subset of beings, is therefore incoherent.

This is the most charitable framing I could give this argument. I have also taken the liberty of abstracting the unicorns and leprechauns out of it, in order to make it more clear. Let’s analyze the argument.

Premise 1: This seems plausible on first read. Without anything that defines the essence of an object (whether it exists or not), there would be nothing to make two objects distinct in principle. But everything hinges on what we count as an “existent” entity (in the next section, we’ll see that this is a problem for Stefan).

Premise 2: Trivially true. This is metaphysics 101: principles are meant to be both descriptive and explanatory of particular phenomena. Gravity, for example, is a principle which is perported to define and describe the motions of massive bodies with relation to each other. It could not be describing only two objects in the set of all massive objects. If it were, then it would not be a principle. As a side note: this habit of calling what we now call “laws of nature”, instead “principles”, comes from Neo-Aristotelian Scholastics. Every phenomenon has a first principle that motivates and describes its.

Premise 3: Here, we have a few obvious problems. First, why should I expect that the “criteria of existence” for a rock, and the “criteria of existence” for an isoceles triangle and the “criteria of existence” for a dream, should all be the same? They all seem like exemplars of distinct classes of being, to me. So, premise 3 is questionable at least. And, as we will see going forward, this becomes highly problematic for Stefan.

Premise 4: First, we need to disambiguate. Stefan wants this argument to do double-duty. He wants it to conclusively refute the ostensible “theist” who complains about him being “against the gods”. But, in order to do this, he tries to make a broad claim that any principle of judgment about what exists and what does not must result in a general belief or disbelief in the existence of *everything in the universal set*. So, if I judge leprechauns to be non-existent, I must judge *everything to be non-existent*, or I am violating the principle (or, as he put it, “turns it into an arbitrary principle itself”).

This can’t be right. Firstly, we don’t need this argument to reject the theist’s complaint about our being “against” God. The distinction he made at first is good enough. To deny or reject the existence of an entity does not necessarily entail any sort of psychological opposition to it. End of story. Trying to nail the logical problem and the prescriptive problem, in the same syllogism is confusing and unnecessary. But secondly, and more importantly, the point of a discriminating principle, is to *discriminate*. Discrimination entails placing entities into distinct groups. How can we then say that, if I reject one entity, I must reject them all? This defeats the point of the discriminating principle. So, if I am to be further charitable, I must assume that what Stefan means, is that entities *of the kind that include leprechauns and unicorns* must all be included in the group of “non-existents”, while *the kind that are not like leprechauns and unicorns* are to be included in the group of “existents”.

But this raises a new problem. What makes an entity like a leprechaun? What makes it unlike a leprechaun? Stefan seems to have had the same thought, because that is the question he next tries to answer.

### The Unicorn of Existence

Stefan says that “rational thinkers” have two criteria that determine for them what exists, and what does not: logical consistency, and empirical evidence. He asserts that it is a “basic fact” that gods cannot logically exist, and from this concludes proudly before he even gets beyond the first paragraph of chapter 1, that they therefore simply don’t. However, he is generous enough to provide us with some additional reasoning. Let’s have a look at it.

He asserts:

> “A being which does not contradict the properties of existence may exist — a proposed being which does [contradict those properties], may not.”

And to support this, he offers a complicated metaphor involving two different unicorns. The first is a “standard issue horse” with a horn on its head. So far, so good. The second unicorn, however, is a creature that flies through space, travels through time, and “existed prior to the universe”. Stefan chooses to focus on the *nature of horses*, as a reason why such a creature would “contradict the properties of existence”. Horses cannot fly, cannot respirate in a vacuum, and cannot travel through time. Therefore, the second unicorn is a “contradiction”, and cannot exist. But this seems like a huge distraction (in addition to being a non sequitur). Isn’t the idea of a unicorn “existing” prior to existence itself (assuming the universe isn’t itself just a creature), a much better limiting case? Going the route of assuming things like natural kinds, essential properties, and inherent powers, demands an explanation. Why should I assume that a horse cannot travel through time? Why should I assume he cannot fly through space? What makes those assertions true? For that matter, what makes it less contradictory to insist that a horse could have a horn, than that he could breath in space?

To clarify this objection: Stefan uses the unexplained phrase “properties of existence”, for which I could only assume a meaning from the context. The basic, *essential* (i.e. defining) features of a horse make it such that horses cannot breath in space. Seen from the other direction, whatever *looked* like a horse but flew in space, could not *be* a horse. So, if I am not mistaken, this is the Thomistic “essence / existence” distinction (WHAT a thing is, versus THAT a thing is). But there’s something odd about this. If I imagined a creature that looked like a horse, had a horn on its head, flew in space and didn’t need to breath, how is that a contradiction of the essential nature of a horse? Even if we wanted to generalize this to, say, “respirating mammal”, why should my creature *have* to be a respirating mammal? So, again, we have another instance in which Stefan is trying to win his case by making the conclusion he wants to get to, self-evidently true.

Instead, it would have been better, at a minimum, to suggest something more fundamental, such as change. If the creature did not undergo change, then we’d have a huge problem on our hands. Because, since the entire universe evidently undergoes change at all times and places, we would either have to provide a principled reason for why our hypothetical unicorn was eternal, or reject it as contradictory to *nature itself* (i.e. that it could not possibly exist as a creature).

### Molyneux’s Teapot

In Bertrand Russell’s 1952 Essay, “Is There A God?”, he wrote:

> “*If I were to suggest that between the [Earth](https://rationalwiki.org/wiki/Earth) and [Mars](https://rationalwiki.org/wiki/Mars) there is a china teapot revolving about the [sun](https://rationalwiki.org/wiki/Sun) in an elliptical orbit, nobody would be able to disprove my assertion provided I were careful to add that the teapot is too small to be revealed even by our most powerful telescopes.*
>
> *But if I were to go on to say that, since my assertion cannot be disproved, it is an intolerable presumption on the part of human reason to doubt it, I should rightly be thought to be talking nonsense…*“

What is clear from this, is that Russell is *not* actually arguing for agnosticism. He is arguing for *atheism*, on the ground that common sense is a better measure of rationality than definitive proof, precisely because empirical investigation cannot prove a negative. In otherwords, it is hopeless to expect the exploration of the universe to “disprove” the existence of God, precisely because nothing we did to look for him, would ever yield any coherent results — and that, since in our common experience, we find nothing like God, it is therefore more reasonable to assume he does not exist, than that he does.

Stefan wants to suggest instead, that a better line of argument would be to show that God is logically contradictory, and as such, cannot exist at all (whether between Mars and Venus, or anywhere else). But Russell, being circumspect in his ambition, knew that trying to show that God is contradictory is a fool’s errand. Instead, he wanted to find a way to side-step that whole effort, for something simple and obvious, like direct personal experience. He even goes on in that quote, to assert that the only reason we *do* believe at all, is because culture, government, and educational institutions inundate us with imperatives to believe, whether we actually do or not:

> “…*If, however, the existence of such a teapot were affirmed in [ancient books](https://rationalwiki.org/wiki/Holy_book), taught as the sacred truth every Sunday, and instilled into the minds of children at school, hesitation to believe in its existence would become a mark of eccentricity and entitle the doubter to the attentions of the [psychiatrist](https://rationalwiki.org/wiki/Psychiatrist) in an enlightened age or of the [Inquisitor](https://rationalwiki.org/wiki/Inquisition) in an earlier time.*“

Stefan might have improved the quality of this book, had he explored this suggestion a bit more. Instead, he has indeed burdened himself with the task of proving to us that God (or, rather, “gods”) is self-contradictory. But it’s worse than that. For, the only argument he offers in this chapter, suggests that the kind of self-contradictoriness he is interested is *both* conceptual, *and* opposed to the “properties of nature” (perhaps a better way to say this, would be “contrary to nature”?). As he says himself:

> “*…There is no possibility that self-contradictory entities can exist anywhere in the universe. We know that an object cannot be a teacup and an armchair and a horse with a horn at the same time. The Aristotelian laws of identity and non-contradiction deny us the luxury of believing that self-contradictory entities exist anywhere except in our own unreliable imaginations….*“

That quote should raise an eyebrow. It shows that Stefan has set an additional criteria for existence. Now, not only must a being be non-contradictory, and “detectable” (whatever that means), it must *be a creature* somewhere in the universe itself. But why should we assume that *being*, just means *being in the universe*? This assumption plays very heavily throughout the rest of the book. I’m not saying he’s necessarily wrong. But nowhere does Stefan offer an argument for why it actually is the case. Instead, as we will see, he erects cartoonish straw-men to make the idea seem as ridiculous as possible, and ironically, to appeal to experiential common sense — precisely what Bertrand Russell was doing in defense of atheism.

But I’m getting slightly ahead of myself. Let’s see what the Argument From The Self-Contradictory looks like…

### The Objection From Eternality

Stefan insists that the existence of God can be easily disproven, by the fact that he is a self-contradictory concept. He gets off to a reasonably good start by providing the following definition of “a god”:

> “*…an eternal being which exists independent of material form and dectable energy, and which usually possesses the rather enviable attributes of omniscience and omnipotence…*“

This is a fairly typical stock recitation of the omnigod of western theology. But this is a problem for Stefan. Because, already, this is not anything like the “gods” he’s been talking about so far: unicorns, leprechauns, invisible spiders, and so forth. The infinite, eternal God of the philosophers cannot be counted as merely one creature among others, only with exceptional features most creatures don’t have. Instead, it seems to be something categorically distinct. Stefan seems to intuit this instinctively, pointing out that:

> “…*[god] would be the simplest being conceivable. An eternal being could never have evolved, since it does not die and reproduce, and therefore biological evolution could never have layered levels of increasing complexity over its initial simplicity*…”

Setting aside the question of how evolution could be a factor in the development of an *immaterial* being at all, he still seems to realize that eternality entails *the absense of change*. The God of western theology is indeed portrayed as “the simplest being conceivable”. So, one point in his favor.

But this doesn’t last long. Because immediately following this, his next premise is:

> “*…gods are portrayed as the most complex beings imaginable…*“

And concludes from this, that “gods” cannot be eternal (the initial inference being that change is required for complexity).

At this point, I need to highlight the fact that Stefan keeps oscillating between “god” and “gods”. This is a rhetorical maneuver meant to shield him from standard criticisms. Since he uses “gods” here, if I were then to object that the standard God of the philosophers is *not* in fact portrayed as complex at all, but radically *simple*, he would just point to something like Odin or Poseiden or Set or Thor, and say, “see! gods are complex!”. But look at the definition with which he opened his argument. That is not at all how Loki or Apollo or even Vishnu and Sheeva are “defined”. They are in fact, finite, have definite attributes and powers, and undergo cycles of change and renewal. The western God does not. Stefan wants his cake and eat it too.So, Stefan has failed to show how the God of western theology cannot be eternal.

However, he has provided some support for the non-existence of *pantheon* gods, if we couple what has been said so far, with Aristotelian metaphysics. To wit, if Apollo undergoes change, then indeed he cannot be eternal (since the first change would have been the first *substantial* change: coming into existence). What’s more, for the pantheon gods to have some of the powers attributed to them, they would have had to be materially substantial, somehow (in order to affect material reality in the way that they had). This entails a substance of form and matter. But if they are creatures with a material substance, then they would be bound to physical laws. In which case, even if they had existed at one point, most of their powers could not have. Combine this with the lack of historical or archeological evidence of their involvment in human history, and we can safely conclude they did not exist.

### The Objection From Mind

Next, Stefan argues for a kind of crude epiphenomenalism. Let me lay out the case in formal style:

1. Consciousness is an *effect* of living brain matter.
2. God is supposed to have (or be a) consciousness.
3. God is supposed to be immaterial.
4. (3) contradicts (2) on account of (1)
5. Therefore, God does not exist.

There are a number of problems with this argument. First, disputing premise 2, the god of western theology is *not* supposed to have (or be a) “consciousness”. He is supposed to have *intellect* and *will*. These concepts are not metaphors, but they are to be understood as *analogically* literal. In the same analogical way that a man can be “good” and wine can be “good”, so a man can have “intellect” and god can have “intellect”.

To put the point about analogical meaning more precisely, If Stefan wants to say that it is meaningless for someone to say that God has intellect and will, on the grounds that it is not literally what we find when we look at human intellect and will, then he will have to also say that scientists are saying nothing meaningful, when they say that skin is made up of “cells”, or that electrons have “spin”, or that they “orbit” around a “nucleus”, because it is not literally what we find when we look at wheels spinning, or prison cells, or planetary orbits, or the nucleus of an egg. These are *not metaphors*. They are *analogical literals*. There *really is* a nucleus in an egg, and in an atom, and those beings share certain features in common that give the term “nucleus” its *literal* meaning in both cases. Indeed, so concerned are scientists to be sure they’ve described things *literally*, that they actually stopped saying that electrons “orbit” the atomic nucleus, and instead started saying that electrons make up a “shell” around the nucleus. Clearly, its not the same shell as an egg or a crab has. But, again, there are *essential similarities* between these objects, that make the use of the word “shell” literal, in each case.

So, in short, intellect and will are products of human consciousness, *in humans*. But in a being such as God, these features need not require human consciousness, and since God is of a radically different *nature* than man, this is *not* a “contradiction” of the “properties of nature” (recall the problem of the horse and the unicorn, here).

Second, it is *not at all clear* that “consciousness is an effect of the brain”. This is a highly controversial topic in neuroscience and the philosophy of mind. I have already mentioned epiphenomenalism — the idea that the ‘conscious’ mind is sort of like the white cap foam that rides on top of the waves of the ocean. But, just to bring up one obvious problem with this theory: how are men supposed to be able to affect any sort of causal control over themselves, if their conscious minds are like the sound a hose makes when you spin it in the wind? The term used to encapsulate this problem is “downward causation”. Somehow, the mind has the power to *feed back* into the causal flow – to change its direction. We have no idea how that’s possible — and on some interpretations of this theory, applying Stefan’s standard of existence, it would be *self-contradictory* to have such a power. So, on Stefan’s understanding of consciousness, he would have to reject not only free will, but consciousness itself.

### The Objection From Omni-Contraries

Stefan’s third argument, is his own restatement of the basic problem of the coexistence of omniscience and omnipotence. The most famous defense of this problem, of course, is timelessness. He dismisses the theist timelessness defense on the ground that it is nothing more than an attempt to rationalize or side-step an obvious self-contradiction. But this is to get the theist’s argument exactly backward. I don’t have the space to lay out the full set of arguments for the Unmoved Mover and The One over The Many, here. The point of bringing them up is to point out that *they do not begin with definitions of God*. Rather, they begin with *observable phenomena*, and *logically end in the conclusion* that God must exist.

In the first case, Aristotle needed to explain why change occurs at all. We observe it, as a matter of evident fact. Parmenides denied it, on the basis of logic. This *is* a contradiction. So, Aristotle needed to show how change was possible while preserving the integrity of logic. His case proposed a theory of actualization from potentials. If you follow the logic of that all the way down, you are *necessarily* left with a kind of being that is *nothing but actuality* (containing no unactualized potentials). Likewise, with the argument from The One: we observe that everything is made of parts. Something external to every unity made up of parts must have brought those parts together (because they do not have the power to assemble themselves). If you follow the logic of that all the way down, you will *necessarily* be left with a unity that is *uncomposed*. This absolute actuality and absolute unity, by nature, must be infinite, eternal, and not lacking in any power or property (else it would not be fully actual, and fully unified). That (as shown by the full argument) necessarily implies a being that transcends material being, and the attribution to it of both omniscience and omnipotence, however you want to reconcile the attributes.

So, to refute this, Stefan would have to show (a) that there was something wrong with either Aristotle’s or Plato’s reasoning, (b) that there is something fundamentally wrong with logic itself, or (c) that whatever this ultimate reality is, it *could not be the god of western theology* (and, as such, could not be attributed these powers). The problem of omniscience and omnipotence is one that has been addressed *ad nauseam* by theologians and philosophers from Plato all the way to Alvin Plantinga. I have only provided a mere “fly-by” of the issue as it is traditionally understood, but it is at least enough to suggest (a) that Stefan is just wrong to superficially assume that this is some sort of knock-down case, and (b) that Stefan is either unaware of the literature, or unwilling to engage it in any serious depth. So, his third argument is at best, weak.

### The Objection From Empiricism

Stefan’s fourth argument begins with another definition:

> “…an object can only rationally be defined as existing when it can be detected in some manner, either directly, in the form of matter and/or energy, or indirectly, based upon its effects on the objects around it, such as a black hole…”

To put it even more succinctly, he asserts:

> “…that which can be detected is that which exists…”

And, we can infer from this that the opposite is also true: that which cannot be detected, is that which does not exist. Thus, we have yet another expression of the principle laid out in Russell’s teapot metaphor. But, here’s the problem. Stefan never explains what it means to “detect” an object, or to infer with any certainty the existence of an object, from the “effects” it “causes”. For example, what does it mean to “detect” something like “energy”? The entity “energy” is *notoriously* slippery, in the world of physics. The basic high-school definition is, “the capacity to do work”. Okay. What does that mean? Some extreme reductionists have proposed doing away with the idea of “energy” altogether, precisely because we can neither define it well, nor “detect” it in any other way, than the motions matter. As put famously in the past, “all there is, is matter in motion”. Now, try to provide the same justification for “objects” like causal power, temperature, color, or even gravity. All of these things are “detected” only as expressions of matter in motion in various ways.

Moving beyond basic physics, the problem suffers combinatorial explosion. What does it mean to “detect” a friendship, or the Battle of Waterloo, or snowfall on the Steppes in 10,000BC, or an expectation, or even a dream? Is Stefan seriously suggesting here, that it is thus irrational to suggest that anything but fundamental particles exist? Or, in the opposite direction, only “middle-sized dry goods” exist? Perhaps that’s an overstatement of his position.

All of this is missing the point, anyway. The argument from empiricism presupposes that God must be a creature residing in his own creation — and Stefan has already ruled out presuppositionally, that he could exist in any other way. So, the argument from empiricism begs the question, in a desperately circular way: God must exist to be detected, and he must be detected to exist. Since he cannot exist inside his own creation, he cannot be detected; and since he cannot be detected inside his own creation, he cannot exist. I am reminded of the old biblical circle thrown at theists. As such, this argument also fails.

### The Objection From Begged Question

Stefan’s last “serious” objection to theism, is to simply state his question-begging in explicit form. He argues:

1. That which is self-contradictory cannot exist
2. Gods are self-contradictory
3. Therefore gods do not exist

And, to supplement this, he tries to end-run an objection to premise 2:

1. That which exists, exists as a material being
2. Gods are supposed to be immaterial beings
3. Therefore, Gods do not exist

And he encapsulates this in a pithy little circle, as such: “*if [what is purported to exist] are gods, then they cannot exist; if [we are presented with an existing being] then it is not a god*“. Once again, I am reminded of that old “the bible tells me so” objection.

I’m not going to spend any time analyzing this section, because each of the premises in these arguments has been handled already in the passages above. I just include it in my analytical review, to illustrate that the previous chapters of the book could just about have been reduced to this circular pair of arguments.

### Agnostics Are The Devil

The remainder of the book is an enormous multi-pronged attack against a bizarre straw-man of agnosticism that Stefan erects entirely for the purpose of repeated bludgeonings.

He says that agnostics believe in some sort of “alternate dimension” where every affirmative in this dimension “could be” instantiated as its opposite. So, “god exists” here, becomes “god does not exist” there — and vice versa. He then repeatedly curb-stomps this characterization of agnosticism. And I do mean repeatedly. With the single exception of one interesting chapter in which he speculates on the psychological nature of religious belief, the entire remaining 50 or so pages of the book is devoted to PWNING this straw man in various polemically hilarious ways, over and over and over again.

But here’s the problem: I have never, in 15 years of reading in the philosophy of religion, ever once seen an agnostic make such an argument. No serious agnostic would dare posit the existence of alternate realities, any more than he would confidently posit the existence of God. What I *have* seen, is arguments from David Lewis’ “many worlds” hypothesis, which is *not* an argument for agnosticism, and various arguments from *radical skepticism*, which are also not agnostic arguments, but arguments for atheism. Both of these, Stefan seems to mistake for agnosticism.

To try to rescue agnosticism a bit from the hall-of-mirrors in which Stefan has trapped it, let me borrow a gimmick from Stefan, and appeal to the Merriam Webster’s dictionary definition of Agnosticism:

> (1) the view that “ultimate realities” (such as God) are unknown or unknowable (either in practice or in principle). (2) A lack of commitment to a belief either that God does, or does not exist.

Agnostics generally, are more philosophically circumspect than atheists, because they recognize the metaphysical and logical limitations of scientific inquiry, but still think that scientific inquiry is the only serious means of arriving at truth. More could be said about this, but at the moment, the point is (akin to Russell’s teapot), scientific inquiry cannot provide us with knowledge about the immaterial (if it even does exist), because its toolset is limited to the material. So, on the agnostic account, the only rational answer to “Does God Exist?”, assuming he is an immaterial being, would be “I don’t know” (and not, “*maybe, in another dimension*“).

There are many lines of attack available to both the atheist and the theist, against this position. For starters, the theist could argue that rational argument does provide us with some sort of knowledge that mere empirical investigation does not. The arguments laid out in this book review are good examples of that. Some agnostics might want to dispute this on certain specialized grounds (e.g. that deductive propositions cannot “go beyond” their premises, and as such, contain no more new information in their conclusions — just as mathematical equations must be “equal” on both sides of the sign). And, of course, from the atheist perspective, there is Russell’s argument from the teapot, that everyday common experience cannot be overridden by fancy arguments, or extensive empirical investigations trying to prove a negative, in other words, that direct empirical experience has primacy over all other existence claims. Stefan takes advantage of this last point, using his daughter’s grasp of object constancy as an illustration. But he takes advantage of nothing else from any of the philosophical literature. Instead, he chose to flog the dead horse named “Dimension X”.

### Miscellaneous

The book is also, of course, littered with numerous other common “objections” to theism. Among them, Harris’ popular “one god further” objection (incorrectly attributed to Dawkins), Hitchens’ “Bronze Age superstition” objection, and of course, the Pinker fairy tale about how the Enlightenment raised us all out of a stupor of superstitious ignorance by way of scientific inquiry, and the effect of that (political revolutions, engineering advancements, medicine, and technology) is enough to show that even if God exists, we really don’t need him anyway; we’re doing just fine on our own. Most of these common objections are very handily dispatched by Edward Feser, in a later chapter of his book, “[**Five Proofs of the Existence Of God**](https://www.amazon.co.uk/Five-Proofs-Existence-Edward-Feser/dp/1621641333/ref=sr_1_1?crid=1N1SOPCJI4BPX&dchild=1&keywords=five+proofs+of+the+existence+of+god&qid=1607720276&s=books&sprefix=five+proofs+of+the%2Cstripbooks%2C142&sr=1-1)“, conveniently titled “Common Objections”. I highly recommend giving at least that chapter a read.

### Conclusion

I should start by saying that my critical analysis of Stefan’s book *does not prove that God exists*. That would take an additional effort to defend many of the positive arguments I referenced here, by way of vague summaries only. What did it show? Well, I would suggest at least a few things. First, that Stefan failed to demonstrate a rational basis for his atheism. He may still have a rational basis for it, but as far as this book goes, his atheism looks by my lights to be almost entirely irrational.

Second, I think my analysis demonstrates that, far from being the clear-eyed scion of discombobulation, and debunker of “academic obfuscation”, Stefan has shown himself to be embarrassingly inept at defending himself on the question of atheism, and only superficially aware, at best, of *any* of the issues, terms, arguments, or debates in the realm of the philosophy of religion. What’s more, he has shown that he lacks the self-awareness to even refrain from scolding others for their own ineptitude — even going so far as to accuse them of being “cowards”.

Finally, I think my analysis of Stefan’s book shows that, far from avoiding academia, many, many more of us really need to spend more time there. The only reason I was able to give even this basically competent review, was because of the work I’ve done over the last decade *in academia*, *as a student*. This is not to say that there isn’t a serious problem (or problems, plural) with academia today. But that’s a different question, and beyond the scope of this essay. The point here, is that I was incompetent to even consider a review before putting in the work, and that took much longer than even I expected. To understand the full implications of this, I will now explain the difference between Greg today, and Greg 15 years ago.

### Personal Aside

In recent years, as I have gotten closer to the finish line of my BA Phil, I have grown more and more sympathetic of theism. In particular, the God defended by Aristotle (in book 8 of the Physics, and book 12 of the metaphysics), and Thomas Aquinas (in the Summa Theologica, and Summa Contra Gentiles). Authors such as George Berkeley, Thomas Nagel, Elizabeth Anscombe, Edward Feser, and many others, have made it clear to me that the world is, in fact, not as cut-and-dried obvious as the univariate causal picture painted by Hume and Newton. At the same time, they’ve also shown me that rigorous and complex argumentation need not be made of obfuscatory linguistic wizardry (something Hume seems to be very good at, actually).

But any good philosopher will always leave room to be checked and challenged along his journey. Stefan Molyneux was an essential catalyst in the reboot of my philosophical journey so late in life (about 15 years ago, now). So, it seemed like a good idea to use him as a touchstone, and a “reality check”. In this, my final year at the University of London, I have devoted myself to the philosophy of religion. So, Stefan’s book “Against The Gods?” seemed like the work to tap, in order to flex my muscles, and challenge myself against what was my own position on the subject, 15 years ago.

Thus, I have to admit to being horrified (even dismayed), by just how shallow and flippant this work is — and somewhat mortified at my younger self’s profound ignorance. To be fair to Stefan, he wrote this book 9 years ago, and I have had little contact with him since. So, I have no idea if he still maintains or defends the positions in this book or not, or if he’s reworked the arguments for any of them. So, it could be that this is all yesterday’s news. Still, the arguments and objections found in this book do exemplify the rather shameful quality of the discourse around religion today, and so this review can stand on its own as one man’s attempt to change that.

One thing this exercise has made conscious for me, is just how important intellectual humility, and intellectual honesty is, in the pursuit of the truth. Repeatedly while reading this book, I found myself cringing both at things I used to believe fervently, and now see as fatally flawed, and at hideously embarrassing chest-thumping that Stefan does himself (declaring agnostics to be “moral cowards”, accusing academic philosophers of being unable to see the nose in front of their face, and trafficking in some of the worst caricatures of believers I’ve ever seen), all while chiding his readers to avoid “ad hominem” and straw-man arguments, themselves.

As works of atheist apologetics go, this is probably one of the least convincing things I’ve ever read. Even George H. Smith’s book was more convincing. But the thing is, when I read this originally (nine years ago), I was *impressed* by it. It’s polemical style, its brevity, it’s simplicity. It *made me feel good* about my own choice made very early on in life — namely, to abandon the faith of my upbringing. It reinforced a view I had of myself as somehow possessing a capacity to see things nobody else could see. And, it commiserated with me, in my resentment and disdain for my parents, who’s own understanding of their faith was obstinately underdeveloped. They feared intellectual justification, because they feared it would drive them away from the faith — as it appeared to them, that it was driving me away.

In fact, I am embarrassed to admit, I did not seek serious intellectual justification for any of my beliefs, until I was in my thirties — and books like this functioned more as *impediments* than as stepping stones, for the reasons outlined in the previous paragraph. I was never really challenged to *change my mind*. Only to find comfort in arguments (however spurious) that nurtured my pre-existing grievances.

I don’t mean to suggest by this, that you ought not read this book. In fact, it may provide you the same sort of opportunity for intellectual exercise that it has afforded me, today. All I am suggesting, is that if you’re serious, don’t go into this book expecting to whiz through it on the toilet (being only 67 pages). Stefan needs to be read carefully, precisely because he is such a seductively entertaining writer. And, there’s no doubt about it. The analogies and metaphors he uses in this book had me laughing out loud at times. But there is much more to a convincing case than entertaining polemics. Otherwise, Ben Shapiro would be the the genius of our age.

### Other Books You Might Want To Read

Here is a list of the books I referenced (either implicitly or explicitly) in writing this review:

- Summa Theologica, Thomas Aquinas
- Suma Contra Gentiles, Thomas Aquinas
- Physics (Book 8), Aristotle
- Metaphysics (Book 12), Aristotle
- Summa Theologiae, Questions on God (Cambridge Texts), Brian Davies (ed)
- Three Dialogues Between Hylas and Philonous, George Berkeley
- The Last Superstition, Edward Feser
- Five Proofs of the Existence of God, Edward Feser
- The Miracle of Theism, J. L. Mackie
- The God of the Philosophers, Anthony Kenny
- God, Value, and Nature, Fiona Ellis
- “On The Hatred Of God”, Elizabeth Anscombe
- Reason and Religious Faith, Terrence Penelhum
- Mind and Cosmos, Thomas Nagel
- Mind, Value, and Reality, John McDowell
- Atheism: The Case Against God, George H. Smith
- Why I am Not A Secularist, William Connolly
- Why I Am Not A Christian, Bertrand Russell

There are more, but you get the idea. You can google most of these.

```[Imported from exitingthecave.com on 28 November 2021]```

